# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#

#
# The following are used by libmime for header display in XML & HTML
#
TO=An
BCC=BCC
CC=CC
DATE=Datum
DISTRIBUTION=Distribution
FCC=FCC
FOLLOWUP-TO=Followup-An
FROM=Von
STATUS=Status
LINES=Zeilen
MESSAGE-ID=Nachricht-ID
MIME-VERSION=MIME-Version
NEWSGROUPS=Newsgroups
ORGANIZATION=Firma
REFERENCES=Referenzen
REPLY-TO=Antwort an
RESENT-COMMENTS=Weitersenden-Kommentare
RESENT-DATE=Weitersenden-Datum
RESENT-FROM=Weitersenden-Von
RESENT-MESSAGE-ID=Weitersenden-Nachricht-ID
RESENT-SENDER=Weitersenden-Absender
RESENT-TO=Weitersenden-An
RESENT-CC=Weitersenden-CC
SENDER=Ansender
SUBJECT=Betreff
APPROVED-BY=Gepr\u00FCft von
USER-AGENT=User-Agent
FILENAME=Dateiname
